@charset "utf-8";
/* Class.CSS */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.clear{clear:both;}

.none{
	margin:0;
	padding:0;
	border: none;
}

.alignL {text-align: left;}
.alignR {text-align: right;}
.alignC {text-align: center;}

.floatL {float: left;}
.floatR {float: right !important;}

.PR0 {padding-right: 0px;}
.PR5 {padding-right: 5px;}
.PR10 {padding-right: 10px;}
.PR15 {padding-right: 15px;}
.PR20 {padding-right: 20px;}
.PR25 {padding-right: 25px;}
.PR30 {padding-right: 30px;}
.PR35 {padding-right: 35px;}
.PR40 {padding-right: 40px;}
.PRex {padding-right: 45px;}

.PL0 {padding-left: 0px;}
.PL5 {padding-left: 5px;}
.PL10 {padding-left: 10px;}
.PL15 {padding-left: 15px;}
.PL20 {padding-left: 20px;}
.PL25 {padding-left: 25px;}
.PL30 {padding-left: 30px;}
.PL35 {padding-left: 35px;}
.PL40 {padding-left: 40px;}
.PLex {padding-left: 45px;}

.PB0 {padding-bottom: 0px;}
.PB5 {padding-bottom: 5px;}
.PB10 {padding-bottom: 10px;}
.PB15 {padding-bottom: 15px;}
.PB20 {padding-bottom: 20px;}
.PB25 {padding-bottom: 25px;}
.PB30 {padding-bottom: 30px;}
.PB35 {padding-bottom: 35px;}
.PB40 {padding-bottom: 40px;}
.PBex {padding-bottom: 45px;}

.PT0 {padding-top: 0px;}
.PT5 {padding-top: 5px;}
.PT10 {padding-top: 10px;}
.PT15 {padding-top: 15px;}
.PT20 {padding-top: 20px;}
.PT25 {padding-top: 25px;}
.PT30 {padding-top: 30px;}
.PT35 {padding-top: 35px;}
.PT40 {padding-top: 40px;}
.PTex {padding-top: 45px;}

.MR0 {margin-right: 0px;}
.MR5 {margin-right: 5px;}
.MR10 {margin-right: 10px;}
.MR15 {margin-right: 15px;}
.MR20 {margin-right: 20px;}
.MR25 {margin-right: 25px;}
.MR30 {margin-right: 30px;}
.MR35 {margin-right: 35px;}
.MR40 {margin-right: 40px;}
.MRex {margin-right: 45px;}

.ML0 {margin-left: 0px;}
.ML5 {margin-left: 5px;}
.ML10 {margin-left: 10px;}
.ML15 {margin-left: 15px;}
.ML20 {margin-left: 20px;}
.ML25 {margin-left: 25px;}
.ML30 {margin-left: 30px;}
.ML35 {margin-left: 35px;}
.ML40 {margin-left: 40px;}
.MLex {margin-left: 45px;}

.MB0 {margin-bottom: 0px;}
.MB5 {margin-bottom: 5px;}
.MB10 {margin-bottom: 10px;}
.MB15 {margin-bottom: 15px;}
.MB20 {margin-bottom: 20px;}
.MB25 {margin-bottom: 25px;}
.MB30 {margin-bottom: 30px;}
.MB35 {margin-bottom: 35px;}
.MB40 {margin-bottom: 40px;}
.MBex {margin-bottom: 45px;}

.MT0 {margin-top: 0px;}
.MT5 {margin-top: 5px;}
.MT10 {margin-top: 10px;}
.MT15 {margin-top: 15px;}
.MT20 {margin-top: 20px;}
.MT25 {margin-top: 25px;}
.MT30 {margin-top: 30px;}
.MT35 {margin-top: 35px;}
.MT40 {margin-top: 40px;}
.MTex {margin-top: 45px;}

.fnt8 {font-size: 8px;}
.fnt10 {font-size: 10px;}
.fnt12 {font-size: 12px;}
.fnt14 {font-size: 14px;}
.fnt16 {font-size: 16px;}
.fnt18 {font-size: 18px;}
.fnt20 {font-size: 20px;}
.fnt22 {font-size: 22px;}
.fnt24 {font-size: 24px;}
.fnt27 {font-size: 27px;}
.fnt30 {font-size: 30px;}

.posR{position: relative};
.posA{position: absolute};

.BSD{border:solid 1px;}
.BDT{border:dotted 1px;}
.BDS{border:dashed 1px;}
.BDN{border:none !important;}

.red{color:#f00;}
.lBlue{color:#3366ff;}



